.combinator .teaserview {
	position: relative;
	padding-bottom: 20px;
}
	.combinator .teaserml {
		margin-top: 66px;
	}
	.combinator .teaserml .col-md-4 {
		padding-bottom: 68px;
	}
		.combinator .teaserml .article {
			border-bottom: 1px solid #eff2f5;
		}

	.combinator .header-label {
		margin-bottom: 27px;
	}
		.combinator .header-label span {
			display: inline-block;
			padding-bottom: 20px;
			border-bottom: 1px solid #f7f8f8;
			
			text-transform: uppercase;
			font-size: 14px;
			font-weight: bold;
			letter-spacing: 3.5px;
		}

	.combinator .teaserview .article {
		position: relative;
		height: 340px;
	}
		.combinator .teaserview .article .publication-img-wrap {			
				float: left;
				margin-right: -150px;
			}
				.combinator .teaserview .article .publication-img-wrap .publication-img-inner {
					display: inline-block;
					position: relative;
					margin: 0 auto;
				}
					.combinator .teaserview .article .publication-img-wrap img {
						width: 100%;
						border: 1px solid #f7f8f8;
					}
			.combinator .teaserview .article .publication-body {
				position: absolute;
				overflow: hidden;				
				padding: 25px;
				background-color: rgba(255,255,255,0.8);
				bottom: 0;
				left: 65px;
			}
				.combinator .teaserview .article .publication-body .publication-category {
					display: inline-block;
					padding: 5px 8px;
					
					background-color: #b5245e;
					color: #FFF;
					font-weight: bold;
					font-size: 12px;
				}
				.combinator .teaserview .article .publication-body .publication-date {
					display: inline-block;
					padding: 5px 8px;
					font-style: italic;
					font-size: 12px;
					color: #aeb6ba;
				}
				.combinator .teaserview .article .publication-body h1 {
					margin-top: 7px;
					margin-bottom: 5px;
					padding: 0;
					font-size: 21px;
					line-height: 25.2px;
				}
					.combinator .teaserview .article .publication-body h1 a {
						color: #333333;
					}
					
/* Event slide item */
		.combinator .teaserview .article .event-img-wrap {			
			float: left;
			margin-right: -150px;
		}
			.combinator .teaserview .article .event-img-wrap .event-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.combinator .teaserview .article .event-img-wrap img {
					width: 100%;
					border: 1px solid #f7f8f8;
				}
				
		.combinator .teaserview .article .event-body {
			position: absolute;
			overflow: hidden;
			padding: 25px;
			background-color: rgba(255,255,255,0.8);
			bottom: 0;
			left: 65px;
		}
			.combinator .teaserview .article .event-body .event-startdate-day-teaser {
				float: left;
				padding: 0px 10px 0 0;
				color: #427e70;
				font-weight: bold;
				font-size: 56px;
				line-height: 56px;
			}
			.combinator .teaserview .article .event-body .event-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.combinator .teaserview .article .event-body .event-date {
					font-size: 12px;
					color: #427d70;
					font-weight: bold;
					text-transform: uppercase;
				}
				.combinator .teaserview .article .event-body .event-location {
					font-style: italic;
					font-size: 12px;
					color: #5f6c78;
				}
			.combinator .teaserview .article .event-body h1 {
				margin-top: 7px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 21px;
				line-height: 25.2px;
			}
				.combinator .teaserview .article .event-body h1 a {
					color: #333333;
				}

/* Blog post item */
		.combinator .teaserview .article .blogpost-img-wrap {			
			float: left;
			margin-right: -150px;
		}
			.combinator .teaserview .article .blogpost-img-wrap .blogpost-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.combinator .teaserview .article .blogpost-img-wrap img {
					width: 100%;
					border: 1px solid #f7f8f8;
				}
				
		.combinator .teaserview .article .blogpost-body {
			position: absolute;
			overflow: hidden;
			padding: 25px;
			background-color: rgba(255,255,255,0.8);
			bottom: 0;
			left: 65px;
		}
			.combinator .teaserview .article .blogpost-body .blogpost-category {
				display: inline-block;
				color: #5f6d78;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 12px;
			}
			.combinator .teaserview .article .blogpost-body .blog-authors {
				display: inline;
			}
			.combinator .teaserview .article .blogpost-body .blog-authors,
			.combinator .teaserview .article .blogpost-body .blog-authors a {
				font-size: 12px;
				font-style: italic;
			}
			.combinator .teaserview .article .blogpost-body .blogpost-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.combinator .teaserview .article .blogpost-body .blogpost-date {
					margin-left: 3px;
					font-size: 12px;
					color: #afb6bb;
					font-style: italic;					
				}				
			.combinator .teaserview .article .blogpost-body h1 {
				margin-top: 7px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 21px;
				font-style: italic;
				line-height: 25.2px;
			}
				.combinator .teaserview .article .blogpost-body h1 a {
					color: #333333;
				}
				
/* Video item */
.combinator .teaserview .video-item {
}
	.combinator .teaserview .video-item .video-image {
		margin-bottom: 24px;
		position: relative;
		height: 185px;
	}
	.combinator .teaserview .video-item .video-image:after {
		position: absolute;
		content: url('../Images/video_play.png');
		left: 18px;
		bottom: 18px;
	}
		.combinator .teaserview .video-item .video-image img {
			height: 100%
		}
	.combinator .teaserview .video-item .video-title {
		
	}
		.combinator .teaserview .video-item .video-title h2 {
			font-size: 18px;
			line-height: 21.6px;
			color: #333333;
		}
				
/* darkgreen colors */
.darkgreen .combinator .teaserview .header-label span {
	color: #FFF;
	border-color: #468073;
}
.darkgreen .combinator .teaserview .article {
	margin-bottom: 20px;
}
.darkgreen .combinator .teaserview .article img {
	border: 0 !important;
}
.darkgreen .combinator .teaserview .article .publication-body,
.darkgreen .combinator .teaserview .article .event-body,
.darkgreen .combinator .teaserview .article .blogpost-body {
	background-color: rgba(181,36,94,0.55);
	/*#2e7061;*/	
}
.darkgreen .combinator .teaserview .article .publication-body a,
.darkgreen .combinator .teaserview .article .event-body a,
.darkgreen .combinator .teaserview .article .blogpost-body a {
	color: #FFF;
}
.darkgreen .combinator .teaserview .article .blogpost-body .blogpost-category,
.darkgreen .combinator .teaserview .article .event-body .event-location {
	color: #759f98;
}
.darkgreen .combinator .teaserview .article .event-body .event-startdate-day-teaser,
.darkgreen .combinator .teaserview .article .event-body .event-date {
	color: #FFF;
}
.darkgreen .combinator .teaserview .article .blogpost-body .blog-authors .author {
	border-bottom: 1px solid #468073;
}

/* social and subscribe */
.combinator .socialAndSubscribe {
	height: 270px;
	padding: 15px;
	border: 15px solid #eaf0ef;
}
	.combinator .socialAndSubscribe .header {
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		margin-bottom: 25px;
	}
	.combinator .socialAndSubscribe .text {
		margin-bottom: 25px;
		font-size: 14px;
	}
	.combinator .socialAndSubscribe .text a {
		color: #b3245e;
		border-bottom: 1px solid #b3245e;
		text-decoration: none;
	}
	.combinator .socialAndSubscribe .at-share-btn {
		margin: 0 15px;
	}
	
/* Load more links */
.combinator .teaserview .load-more {	
	margin: 25px auto;
	text-align: center;
	
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
	.combinator .teaserview .load-more span {
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
	}
		.combinator .teaserview .load-more a {
			border: 1px solid #fafbfc;
			padding: 22px;	
		}
		.combinator .teaserview .load-more a:hover {
			border-color: #b5245e;
			color: #b5245e;
			cursor: pointer;
		}
		
@media (max-width: 1280px) {
    .combinator .teaserview .article .publication-body,
    .combinator .teaserview .article .event-body,
    .combinator .teaserview .article .blogpost-body {
        left: 25px;
        max-height: 292px;
        width: 200px;
    }
		
    .combinator .teaserview .article .publication-body h1,
    .combinator .teaserview .article .event-body h1,
    .combinator .teaserview .article .blogpost-body h1 {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
	.combinator .teaserview .article h1 {
		font-size: 18px !important;
	}
	.combinator .teaserview .article .event-body .event-startdate-day-teaser {
		display: none;
	}
}

				
					